.b-salary {
    padding-top: 20px;
    border: 1px 0 solid #d8d8d8;
    font-size: 18px;
}

.b-salary .m-type_text {
    padding-left: 10px;
}

.b-salary__comparison {
    width: 270px;
    margin: 0 auto;
}

.b-salary__comparison-select {
    position: relative;
    margin: 10px 0;
 }

.b-salary__comparison-select-icon {
    display: inline-block;
    position: absolute;
    top: 14px;
    right: 18px;
    height: 7px;
    width: 10px;
    background: url("https://s5o.ru/common/css/i/arrs.gif") no-repeat;
    background-position: -18px -13px;
}

.b-salary__comparison-select-box {
    width: 260px;
    height: 35px;
    margin: 0;
    border: 1px solid #d8d8d8;
    border-radius: 0;
    -webkit-appearance: none;
    font-size: 18px;
    background: #ffffff;
}

.b-salary__comparison-my-salary {
    margin: 35px 0 40px 0;
}

.b-salary__comparison-my-salary-text {
    margin-top: 35px;
    margin-bottom: 5px;
    font-size: 15px;
    color: #d8d8d8;
}

.b-salary__comparison-my-salary-input {
    height: 33px;
    width: 135px;
    font-size: 18px;
    line-height: 35px;
    border: 1px solid #d8d8d8;
}

.b-salary__comparison-my-salary-submit {
    height: 35px;
    width: 110px;
    margin-left: 5px;
    line-height: 35px;
    font-size: 18px;
    text-align: center;
    border-radius: 3px;
    color: #ffffff;
    border: none;
    background: #07a203;
    cursor: pointer;
}


.b-salary__result {
    font-size: 15px;
}

.b-salary__result-item {
    display: inline-block;
    margin-bottom: 20px;
    width: 320px;
    height: 128px;
    border-radius: 3px;
    background: #f9f9f7;
}

.b-salary__result-item:first-child {
    margin-right: 25px;
}

.b-salary__result-item-left {
    display: inline-block;
    width: 80px;
    vertical-align: top;
}

.b-salary__result-item-left.m-type_time {
    width: 85px;
}

.b-salary__result-item-left.m-type_comparison {
    width: 75px;
}

.b-salary__result-item-left-icon {
    display: inline-block;
}

.b-salary__result-item-left.m-type_time .b-salary__result-item-left-icon  {
    width: 44px;
    height: 50px;
    margin: 20px 0 0 20px;
    background: transparent url('https://s5o.ru/common/css/i/salary/salary-time.png') no-repeat;
}

.b-salary__result-item-left.m-type_comparison .b-salary__result-item-left-icon {
    width: 38px;
    height: 54px;
    margin: 15px 0 0 12px;
    background: transparent url('https://s5o.ru/common/css/i/salary/salary-comparison.png') no-repeat;
}

.b-salary__result-item-right {
    display: inline-block;
    width: 210px;
    vertical-align: top;
}

.b-salary__result-item-right-text {
    height: 55px;
    padding: 17px 0;
}

.b-salary__result-item-right-social {
    margin-top: -7px;
}

.b-salary__result-crowdfunding {
    margin-bottom: 20px;
}